Subject: XFree86 4.3.0, Xft2, fontconfig, and pkgsrc
To: None <>
From: Sverre Froyen <>
List: current-users
Date: 04/07/2003 10:23:30

I notice that several packages will attempt to build and (probably) install 
Xft2 and fontconfig even though XFree86 4.3.0 contains (newer?) versions of 
the same libraries.  I commented out the dependencies on themselves in the 
Xft2 and fontconfig files in order to prevent this.  The 
resulting system appears to work fine (except for the previously reported 
problem with character spacings in kde).